  - name: 'Install required packages / script #0'
    result: pass
    original-result: pass
    note: []
    log:
      - Install-required-packages/script-0/default-0/output.txt
    start-time: '2026-04-11T00:24:54.720298+00:00'
    end-time: '2026-04-11T00:25:30.891699+00:00'
    duration: 00:00:36
    guest:
        name: default-0
        role:
        primary-address: 18.222.7.201
        __class__:
            module: tmt.result
            name: ResultGuestData
    __class__:
        module: tmt.result
        name: PhaseResult
  - name: 'Install podman / script #0'
    result: pass
    original-result: pass
    note: []
    log:
      - Install-podman/script-0/default-0/output.txt
    start-time: '2026-04-11T00:25:31.180146+00:00'
    end-time: '2026-04-11T00:26:17.635297+00:00'
    duration: 00:00:46
    guest:
        name: default-0
        role:
        primary-address: 18.222.7.201
        __class__:
            module: tmt.result
            name: ResultGuestData
    __class__:
        module: tmt.result
        name: PhaseResult
  - name: 'Enable and start Podman rootless service / script #0'
    result: pass
    original-result: pass
    note: []
    log:
      - Enable-and-start-Podman-rootless-service/script-0/default-0/output.txt
    start-time: '2026-04-11T00:26:17.902586+00:00'
    end-time: '2026-04-11T00:26:18.133036+00:00'
    duration: 00:00:00
    guest:
        name: default-0
        role:
        primary-address: 18.222.7.201
        __class__:
            module: tmt.result
            name: ResultGuestData
    __class__:
        module: tmt.result
        name: PhaseResult
